/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/
@charset "UTF-8";
/* CSS Document */

/* Heroic */

@font-face { font-family: 'HeroicCondensedBook';
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-book.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-book.svg#HeroicCondensedBook') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBook';
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-book.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-book.svg#HeroicCondensedBook') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family: 'HeroicCondensedBook';
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-book.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-book.svg#HeroicCondensedBook') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBook';
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-book.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-book.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-book.svg#HeroicCondensedBook') format('svg');
	font-weight: bold; font-style: italic;
}

@font-face { font-family: 'HeroicCondensedRegular';
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.svg#HeroicCondensedRegular') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedRegular';
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-regular.svg#HeroicCondensedRegular') format('svg');
	font-weight: bold; font-style: italic;
}

@font-face { font-family: 'HeroicCondensedBold';
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.svg#HeroicCondensedBold') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBold';
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.svg#HeroicCondensedBold') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family: 'HeroicCondensedBold';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedBold') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBold';
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-bold.svg#HeroicCondensedBold') format('svg');
	font-weight: bold; font-style: italic;
}

@font-face { font-family: 'HeroicCondensedHeavy';
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.svg#HeroicCondensedHeavy') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedHeavy';
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.svg#HeroicCondensedHeavy') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family: 'HeroicCondensedHeavy';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedHeavy') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedHeavy';
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-heavy.svg#HeroicCondensedHeavy') format('svg');
	font-weight: bold; font-style: italic;
}

@font-face { font-family: 'HeroicCondensedBlack';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedBlack') format('svg');
	font-weight: normal; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBlack';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedBlack') format('svg');
	font-weight: normal; font-style: italic;
}
@font-face { font-family: 'HeroicCondensedBlack';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedBlack') format('svg');
	font-weight: bold; font-style: normal;
}
@font-face { font-family: 'HeroicCondensedBlack';
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot');
	src:url('fonts/heroiccondweb/heroiccondweb-black.eot?#iefix') format('embedded-opentype'),
		url('fonts/heroiccondweb/heroiccondweb-black.ttf') format('truetype'),
		url('fonts/heroiccondweb/heroiccondweb-black.svg#HeroicCondensedBlack') format('svg');
	font-weight: bold; font-style: italic;
}

/* leaguegothic */

/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('fonts/leaguegothic/leaguegothic-italic-webfont.eot');
    src: url('fonts/leaguegothic/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic/leaguegothic-italic-webfont.woff') format('woff'),
         url('fonts/leaguegothic/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* Italic */
@font-face {
    font-family: 'League Gothic';
    src: url('fonts/leaguegothic/leaguegothic-regular-webfont.eot');
    src: url('fonts/leaguegothic/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic/leaguegothic-regular-webfont.woff') format('woff'),
         url('fonts/leaguegothic/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('fonts/leaguegothic/leaguegothic-condensed-regular-webfont.eot');
    src: url('fonts/leaguegothic/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic/leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('fonts/leaguegothic/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed Italic */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('fonts/leaguegothic/leaguegothic-condensed-italic-webfont.eot');
    src: url('fonts/leaguegothic/leaguegothic-condensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic/leaguegothic-condensed-italic-webfont.woff') format('woff'),
         url('fonts/leaguegothic/leaguegothic-condensed-italic-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic/leaguegothic-condensed-italic-webfont.svg#league_gothic_condensed_itaRg') format('svg');
    font-weight: normal;
    font-style: italic;
}


/* Klavika */

@font-face {
    font-family: 'Klavika Medium';
    src: url('fonts/klavika/KlavikaWebBasicMedium.eot');
    src: url('fonts/klavika/KlavikaWebBasicMedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika/KlavikaWebBasicMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika Bold';
    src: url('fonts/klavika/KlavikaWebBasicBold.eot');
    src: url('fonts/klavika/KlavikaWebBasicBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika/KlavikaWebBasicBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika Regular';
    src: url('fonts/klavika/klavika-regular-webfont.eot');
    src: url('fonts/klavika/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika/klavika-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
